/* http://styles.css */

H1 {margin:1; color:FFFFFF; text-align:left; font: 24pt "Tahoma"}
H2 {margin:1; color:FFFFFF; text-align:center; font: 24pt "Tahoma"}
H3 {margin:1; color:FFFFFF; text-align:left; font: 10pt "Tahoma"}
H4 {margin:1; color:FFFFFF; text-align:left; font: 10pt "Tahoma"}
H5 {margin:1; color:FFFFFF; text-align:left; font: 14pt "Tahoma"}
H6 {margin:1; color:FFFFFF; text-align:left; font: 10pt "Tahoma"}
H7 {margin:1; color:FFFFFF; text-align:left; font: 18pt "Tahoma"}
H8 {margin:1; color:FFFFFF; text-align:left; font: 14pt "Tahoma Bold"}


Body {
background-color:#46523C;
}



body {margin: 20px; padding:20px; }
A:link {text-decoration: none; color:FFFFFF;}
A:visited {text-decoration: none; color:FFFFFF;}
A:active {text-decoration: none; color:FFFFFF;}
A:hover {text-decoration: underline; color:FFFFFF;}

